+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2004
    Mensagens
    239
    Verdinhas
    0

    socoroo

    na hora de instalar o patch eu botei pra n instalar o punkbuster.
    agora eu n consigo conectar a nenhumjogo pq todos malditos precisam desse anti-cheat. Eu quero jogar! eu jah tentei reinstalar o patch para ver se ele pede novamente pra instalar o tal dko punkbuster, mas n deu nd. PORFAVOR AJUDA!

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2004
    Mensagens
    707
    Verdinhas
    0

    Tipo assim, nao sei muita coisa ... mais se ninguem mais falar nada, ta aqui oh...

    Restauração do sistema desde o dia que voce instalow pela primeira vez o seu 1.61 do BF:42, ai instale-o novamente...

    caso nao de certo espere alguem que entenda...!

    []'s

  4. #3
    Membro Avatar de DeadFish
    Info Conteúdo e Citações Jogos Mensageiros
    Banido
    Registro
    Jun 2003
    Mensagens
    5.141
    Verdinhas
    874

    faz assim: desistala o bf e depois apaga a pasta do bf dentro de arq prog e ea games.

    entao instala o BF, o 1.6 (escolhe o pb pra instalar tb) e depois o 1.61b.

    nao tem o pq de da erro.

  5. #4
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2004
    Mensagens
    707
    Verdinhas
    0

    pode ser tambem ...

    caso nao de certo, pega meu msn ae ...

    [email protected]

    []'s

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões